/*==========================================================================
  TABLE OF CONTENTS - ZACHRY PROJECT [Agust 2014]
  user:@author
  latest modification:@date
  Browsers: IE9, FF, Chrome, Safari, Safari Mac,
  Devices: iPhone, iPad, Android
  =========================================================================
    * CONTENTS.................You’re reading it!
    * RESET....................Reset elements
    * FONTS....................Font Replacement settings
    * FONTS VARS...............Global fonts vars
    * GENERAL USES.............Helpers style clases
    * HEADER...................Common Top Header, nav menu of Zachry
    * FOOTER...................Footer of Zachry
    * SITE CONTENT HEADER......Content Header of internal pages
    * SLIDER...................Home slider
    * IE FIXES.................Fixes for IE
    * MEDIA QUERIES............Responsive styles
	* Piyush Shah		05/15/2018      CORP-682 ZG Website Remove Newsworthy blog
   =========================================================================*/
/*RESET*/
* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
html,
body {
  font-family: 'BentonSans-Regular';
  margin: 0;
  background-color: #fff;
}
a,
li {
  text-decoration: none;
  outline: 0;
}
ul {
  list-style: none;
}
a img {
  outline: 0;
  border: 0;
}
input,
textarea {
  outline: 0;
  font-size: 100%;
  resize: none;
}
img,
input {
  vertical-align: middle;
}
header,
hgroup,
nav,
section,
article,
aside,
footer {
  display: block;
}
/*ENDRESET*/
/*FONTS*/
@font-face {
  font-family: 'BentonSans-Black';
  src: url('../../fonts/bentonsans-black-webfont.eot');
  src: local('☺'), url('../../fonts/bentonsans-black-webfont.woff') format('woff'), url('../../fonts/bentonsans-black-webfont.ttf') format('truetype'), url('../../fonts/bentonsans-black-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BentonSans-Bold';
  src: url('../../fonts/bentonsans-bold-webfont.eot');
  src: local('☺'), url('../../fonts/bentonsans-bold-webfont.woff') format('woff'), url('../../fonts/bentonsans-bold-webfont.ttf') format('truetype'), url('../../fonts/bentonsans-bold-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BentonSansCond-Bold';
  src: url('../../fonts/BentonSansCond-Bold.eot');
  src: local('☺'), url('../../fonts/BentonSansCond-Bold.woff') format('woff'), url('../../fonts/BentonSansCond-Bold.ttf') format('truetype'), url('../../fonts/BentonSansCond-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BentonSansCond-Book';
  src: url('../../fonts/BentonSansCond-Book.eot');
  src: local('☺'), url('../../fonts/BentonSansCond-Book.woff') format('woff'), url('../../fonts/BentonSansCond-Book.ttf') format('truetype'), url('../../fonts/BentonSansCond-Book.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BentonSansCond-Regular';
  src: url('../../fonts/BentonSansCond-Regular.eot');
  src: local('☺'), url('../../fonts/BentonSansCond-Regular.woff') format('woff'), url('../../fonts/BentonSansCond-Regular.ttf') format('truetype'), url('../../fonts/BentonSansCond-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BentonSans-Light';
  src: url('../../fonts/bentonsans-light-webfont.eot');
  src: local('☺'), url('../../fonts/bentonsans-light-webfont.woff') format('woff'), url('../../fonts/bentonsans-light-webfont.ttf') format('truetype'), url('../../fonts/bentonsans-light-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BentonSans-Medium';
  src: url('../../fonts/bentonsans-medium-webfont.eot');
  src: local('☺'), url('../../fonts/bentonsans-medium-webfont.woff') format('woff'), url('../../fonts/bentonsans-medium-webfont.ttf') format('truetype'), url('../../fonts/bentonsans-medium-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BentonSans-Regular';
  src: url('../../fonts/bentonsans-regular-webfont.eot');
  src: local('☺'), url('../../fonts/bentonsans-regular-webfont.woff') format('woff'), url('../../fonts/bentonsans-regular-webfont.ttf') format('truetype'), url('../../fonts/bentonsans-regular-webfont.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Calibre-Light';
  src: url('../../fonts/Calibre-Light.eot');
  src: local('☺'), url('../../fonts/Calibre-Light.woff') format('woff'), url('../../fonts/Calibre-Light.ttf') format('truetype'), url('../../fonts/Calibre-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Calibre-Regular';
  src: url('../../fonts/Calibre-Regular.eot');
  src: local('☺'), url('../../fonts/Calibre-Regular.woff') format('woff'), url('../../fonts/Calibre-Regular.ttf') format('truetype'), url('../../fonts/Calibre-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Calibre-Semibold';
  src: url('../../fonts/Calibre-Semibold.eot');
  src: local('☺'), url('../../fonts/Calibre-Semibold.woff') format('woff'), url('../../fonts/Calibre-Semibold.ttf') format('truetype'), url('../../fonts/Calibre-Semibold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*ENDFONTS*/
/*==========================================================================
    FONTS FAMILY AND SIZE GUIDE VARS
    =======================================================================*/
/*  nav fonts*/
/*common header fonts*/
/*slides fonts*/
/*General Content Vars*/
/* h vars*/
/*  P Regular Font by section:
    life cycle
    Safety
    Employees
    About US
*/
/*  P Medium Font by section:
    About US
*/
/*  P Bold Font by section:
    Safety
    Employees
    About US
*/
/*lifecycle fonts*/
/*safty fonts*/
/*markets fonts*/
/*Employees fonts*/
/*about us*/
/* group-overview*/
/* business-system*/
/*team container*/
/*citizenship-container*/
/*location content*/
/*Contact*/
/*END FONTSVARS*/
/*GENERAL USE*/
.clear {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.visible {
  visibility: visible!important;
}
.general-container {
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
  min-width: 280px;
  position: relative;
}
.general-margin {
  margin: 0 15px;
}
.bold {
  font-family: 'BentonSans-Bold';
}
.link-title-location {
  color: #00A8E2;
}
.link-title-location:hover {
  text-decoration: underline;
}
/*HEADER*/
#top-header {
  width: 100%;
  background-color: #fff;
  height: 46px;
  -webkit-box-shadow: 0 0 30px 8px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 30px 8px rgba(0, 0, 0, 0.2);
  z-index: 9;
  position: relative;
  /*LOGO*/
  /*NAV*/
}
#top-header .logo {
  background: url('../../images/logo.png') 0 0 no-repeat;
  width: 152px;
  height: 26px;
  display: inline-block;
  margin-top: 9px;
  float: left;
}
#top-header nav {
  position: relative;
  height: 46px;
}
#top-header nav .menu-button {
  float: right;
  display: inline-block;
  width: 33px;
  height: 26px;
  background: url('../../images/icon-menu.png') 0 0 no-repeat;
  margin-top: 9px;
}
#top-header .container-top-menu {
  overflow: hidden;
  position: absolute;
  top: 46px;
  width: 100%;
  background: white;
  z-index: 5;
  -webkit-box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.2);
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  padding-top: 34px;
  padding-bottom: 37px;
  zoom: 1;
  /*MENU LIST HEADER*/
}
/* SHAHP 05/15/2018 CORP-682 Changed 16.66% to 20% as removing "Newsworty"    */
#top-header .container-top-menu .content-menu {
  width: 20%;
  float: left;
  zoom: 1;
}
#top-header .container-top-menu .content-menu h5 {
  color: #2a5135;
  font-size: 14px;
  margin-bottom: 25px;
  text-transform: uppercase;
  font-family: 'BentonSans-Bold';
  font-weight: normal;
}
#top-header .container-top-menu .content-menu ul li a {
  color: #1a1a1a;
  font-size: 14px;
  font-family: 'BentonSans-Regular';
  font-weight: normal;
  zoom: 1;
}
#top-header .hide-nav {
  display: none;
}
#top-header .show-nav {
  display: block;
}
/*FOOTER*/
footer {
  padding-top: 40px;
  width: 100%;
  background-color: #54565b;
  -webkit-box-shadow: inset 0 10px 30px 0 rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 10px 30px 0 rgba(0, 0, 0, 0.5);
  /*MENU LIST FOOTER*/
}
footer hr {
  border: 0;
  height: 1px;
  border-bottom: 1px solid #fff;
  padding-top: 27px;
}
footer .copy {
  line-height: 120%;
  color: #fff;
  font-size: 11px;
  padding-bottom: 25px;
  position: relative;
  font-family: 'BentonSans-Regular';
}
footer .copy .link-language {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 12px;
}
footer .copy .link-language a {
  color: #fff;
}
footer .copy .link-language:hover {
  text-decoration: underline;
}
footer .info-content {
  float: left;
  width: 25%;
}
footer .info-content h5 {
  color: #fff;
  font-size: 11px;
  margin-bottom: 20px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'BentonSans-Bold';
  font-weight: normal;
}
footer .info-content ul li {
  line-height: 120%;
  color: #fff;
  font-size: 11px;
  font-family: 'BentonSans-Regular';
  font-weight: normal;
}
footer .info-content ul li a {
  color: #fff;
}
footer .info-content ul li a:hover {
  text-decoration: underline;
}
footer .footer-menu {
  float: right;
  width: 75%;
}
/* SHAHP 05/15/2018 CORP-682 Changed 16.5% to 20% as removing "Newsworty"    */
footer .footer-menu .content-menu {
  width: 20%;
  float: left;
  line-height: 100%;
}
footer .footer-menu .content-menu h5 {
  color: #fff;
  font-size: 11px;
  margin-bottom: 20px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'BentonSans-Bold';
  font-weight: normal;
}
footer .footer-menu .content-menu ul li {
  line-height: 80%;
}
footer .footer-menu .content-menu ul li a {
  color: #fff;
  font-size: 11px;
  font-family: 'BentonSans-Regular';
  font-weight: normal;
}
/*SITE CONTENT HEADER*/
.site-content-header {
  position: relative;
}
.site-content-header .content h1 {
  z-index: 3;
  position: absolute;
  font-family: 'BentonSans-Black';
  font-size: 60px;
  color: white;
  text-transform: uppercase;
  margin-bottom: 10px;
  left: 10%;
  top: 15%;
  display: none;
}
.site-content-header .content .list-icons {
  position: absolute;
  z-index: 2;
  left: 9%;
  top: 60%;
  display: none;
}
.site-content-header .content .list-icons li {
  display: inline-block;
  margin-right: 30px;
}
.site-content-header .content > img {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
.site-content-header .content-text {
  position: absolute;
  z-index: 2;
  left: 10%;
  top: 27%;
}
.site-content-header .content-text h2 {
  font-family: 'BentonSans-Bold';
  font-size: 24px;
  color: white;
  margin-bottom: 5px;
  display: none;
}
.site-content-header .content-text p {
  line-height: 1.2;
  /*1.4*/
  font-size: 16px;
  color: white;
  display: none;
  width: 462px;
}
/*.content-text{
        position:absolute;
        z-index:2;
        left:9%;
        top: 23%;
    }*/
/*SLIDER*/
#home-slider {
  overflow: hidden;
  position: relative;
}
#home-slider .container {
  overflow: hidden;
  max-height: 660px;
}
#home-slider .container .content-slide {
  position: relative;
  width: 100%;
  max-width: 1200px;
  z-index: 4;
  visibility: hidden;
  overflow: hidden;
  display: none;
}
#home-slider .container .content-slide.active {
  z-index: 5;
  visibility: visible;
  display: block;
}
#home-slider .container .content-slide.fadeIn,
#home-slider .container .content-slide.fadeOut {
  position: absolute;
}
#home-slider .container .content-slide .content-text {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
#home-slider .container .content-slide .content-text .icon {
  position: absolute;
  top: 45px;
  left: 15px;
  display: none;
}
#home-slider .container .content-slide .content-text h3 {
  position: relative;
  top: 70px;
  left: 115px;
  font-family: 'BentonSans-Black';
  font-size: 22px;
  color: #fff;
  text-transform: uppercase;
  display: none;
}
#home-slider .container .content-slide .content-text h4 {
  position: relative;
  top: 85px;
  left: 115px;
  font-family: 'BentonSans-Medium';
  font-size: 38px;
  color: #fff;
  width: 580px;
  display: none;
}
#home-slider .container .content-slide .content-text p {
  display: none;
  visibility: visible;
  position: relative;
  top: 95px;
  left: 115px;
  font-family: 'BentonSans-Regular';
  font-size: 14px;
  line-height: 1.3;
  color: #fff;
  width: 400px;
}
#home-slider .container .content-slide .bg {
  width: 100%;
  z-index: 1;
  display: none;
}
#home-slider .container .content-slide.active .bg {
  display: block;
}
#home-slider .container .content-slide .mask-1 {
  position: absolute;
  top: 0;
  left: -600px;
  display: none;
  overflow: hidden;
}
#home-slider .container .content-slide .bubbles {
  position: absolute;
  top: 280px;
  left: 500px;
  display: none;
  z-index: 2;
}
#home-slider .container .content-slide .bar-1 {
  position: absolute;
  left: 810px;
  top: 660px;
  z-index: 2;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
}
#home-slider .container .content-slide .bar-1.diagonal {
  left: 995px;
  top: 450px;
}
#home-slider .container .content-slide .bar-2 {
  position: absolute;
  left: 860px;
  top: 685px;
  z-index: 1;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
}
#home-slider .container .content-slide .bar-2.diagonal {
  left: 965px;
  top: 563px;
}
#home-slider .container .content-slide .bar-3 {
  position: absolute;
  left: -75px;
  top: 670px;
  z-index: 1;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
}
#home-slider .container .content-slide .bar-3.diagonal {
  left: 178px;
  top: 420px;
}
#home-slider .container .content-slide[data-slide="2"] .bar-3 {
  bottom: auto;
  left: 1272px;
  top: -668px;
}
#home-slider .container .content-slide[data-slide="2"] .bar-3.diagonal {
  top: -10px;
  left: 644px;
}
#home-slider .container .content-slide[data-slide="2"] .bubbles {
  top: 310px;
  left: 350px;
}
#home-slider .container .content-slide[data-slide="3"] .bar-3 {
  bottom: auto;
  left: 1272px;
  top: -667px;
}
#home-slider .container .content-slide[data-slide="3"] .bar-3.diagonal {
  top: -10px;
  left: 559px;
}
#home-slider .container .content-slide[data-slide="3"] .bubbles {
  top: 280px;
  left: 390px;
}
#home-slider .container .content-slide[data-slide="4"] .bar-3 {
  left: -224px;
  top: 753px;
}
#home-slider .container .content-slide[data-slide="4"] .bar-3.diagonal {
  top: 379px;
  left: 150px;
}
#home-slider .container .content-slide[data-slide="4"] .bubbles {
  top: 170px;
  left: 610px;
}
#home-slider .container .content-slide[data-slide="5"] .bar-3 {
  left: -64px;
  top: 790px;
}
#home-slider .container .content-slide[data-slide="5"] .bar-3.diagonal {
  top: 520px;
  left: 180px;
}
#home-slider .container .content-slide[data-slide="5"] .bubbles {
  top: 280px;
  left: 410px;
}
#home-slider .container .content-slide[data-slide="6"] .bar-3 {
  bottom: -500px;
  left: -135px;
}
#home-slider .container .content-slide[data-slide="6"] .bar-3.diagonal {
  top: 380px;
  left: 158px;
}
#home-slider .container .content-slide[data-slide="6"] .bubbles {
  top: 81px;
  left: 220px;
}
#home-slider .container .content-slide[data-slide="7"] .bar-3 {
  bottom: auto;
  left: 850px;
  top: -100px;
}
#home-slider .container .content-slide[data-slide="7"] .bar-3.diagonal {
  top: -10px;
  left: 759px;
}
#home-slider .container .content-slide[data-slide="7"] .bubbles {
  top: 300px;
  left: 440px;
}
#home-slider .container .content-slide[data-slide="8"] .bar-3 {
  bottom: auto;
  left: 1050px;
  top: -434px;
}
#home-slider .container .content-slide[data-slide="8"] .bar-3.diagonal {
  top: -10px;
  left: 631px;
}
#home-slider .container .content-slide[data-slide="8"] .bubbles {
  top: 320px;
  left: 380px;
}
#home-slider .container .content-slide[data-slide="9"] .bar-3 {
  left: -64px;
  top: 790px;
}
#home-slider .container .content-slide[data-slide="9"] .bar-3.diagonal {
  top: 520px;
  left: 180px;
}
#home-slider .container .content-slide[data-slide="9"] .bubbles {
  top: 280px;
  left: 410px;
}
#home-slider .navigation {
  position: absolute;
  top: 170px;
  right: 35px;
  /*margin-top:-150px;*/
  z-index: 8;
  zoom: 1;
}
#home-slider .navigation ul li {
  zoom: 1;
  width: 22px;
  height: 22px;
  display: block;
  margin: 7px 0;
  border: 2px solid #ffffff;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -moz-border-radius: 100px;
  behavior: url(PIE.htc);
  cursor: pointer;
  background: url('../../images/spacer.png') transparent;
}
#home-slider .navigation ul li a {
  -webkit-border-radius: 100px;
  border-radius: 100px;
  -moz-border-radius: 100px;
  behavior: url(PIE.htc);
  width: 22px;
  height: 22px;
  display: inline-block;
  visibility: hidden;
  zoom: 1;
}
#home-slider .navigation ul li.active a {
  zoom: 1;
  background-color: #00b5ef;
  height: 26px;
  width: 26px;
  margin-top: -2px;
  margin-left: -2px;
  visibility: visible;
  cursor: normal;
}
#home-content {
  margin: 50px 0;
  overflow: hidden;
}
#home-content .slash-bg {
  width: 5%;
  height: 150px;
  float: left;
}
#home-content .slash-bg img {
  width: 100%;
  padding: 0 20% 0 1%;
}
#home-content .column {
  width: 43%;
  float: left;
}
#home-content .column p {
  padding: 0 2.5%;
  margin-bottom: 2em;
  font-family: "BentonSans-Regular";
  color: #54565b;
}
#home-content .column p.bold {
  font-family: "BentonSans-Bold";
  line-height: 1.4;
}
#home-content .home-last-column .cont-links {
  font-size: 14px;
  height: 50px;
  padding-top: 10px;
}
#home-content .home-last-column .cont-links a {
  color: #00b8d8;
  font-weight: bold;
  text-transform: uppercase;
}
#home-content .home-last-column .link-contact {
  background: url('../../images/icons/contact.jpg') 0 0 no-repeat;
  float: left;
  margin-left: 13px;
  padding-left: 56px;
}
#home-content .home-last-column .link-career {
  background: url('../../images/icons/carrer.jpg') 0 0 no-repeat;
  float: right;
  padding-left: 75px;
}
/************************************/
/************** 1200 ****************/
/************************************/
/************************************/
/************** 1024 ****************/
/************************************/
@media all and (max-width: 1024px) {
  .site-content-header .content-text {
    top: 30%;
  }
  .site-content-header .content-text p {
    width: 290px;
  }
  #home-slider .container .content-slide .content-text h3 {
    font-size: 22px;
    left: 100px;
  }
  #home-slider .container .content-slide .content-text h4 {
    font-size: 38px;
    left: 100px;
  }
  #home-slider .container .content-slide .content-text p {
    font-size: 14px;
    left: 100px;
  }
  /*SLIDER FIX*/
  #home-slider .container .content-slide .bar-1.diagonal {
    left: 815px;
    top: 460px;
  }
  #home-slider .container .content-slide .bar-2.diagonal {
    left: 807px;
    top: 610px;
  }
  /*SLIDER 1*/
  #home-slider .container .content-slide[data-slide="1"] .bubbles {
    top: 320px;
    left: 380px;
  }
  #home-slider .container .content-slide[data-slide="1"] .bar-3.diagonal {
    left: 90px;
    top: 490px;
  }
  /*SLIDER 2*/
  #home-slider .container .content-slide[data-slide="2"] .bubbles {
    top: 310px;
    left: 350px;
  }
  #home-slider .container .content-slide[data-slide="2"] .bar-3.diagonal {
    top: -10px;
    left: 646px;
  }
  /*SLIDER 3*/
  #home-slider .container .content-slide[data-slide="3"] .bubbles {
    top: 270px;
    left: 390px;
  }
  #home-slider .container .content-slide[data-slide="3"] .bar-3.diagonal {
    top: -10px;
    left: 539px;
  }
  /*SLIDER 4*/
  #home-slider .container .content-slide[data-slide="4"] .bubbles {
    top: 190px;
    left: 540px;
  }
  #home-slider .container .content-slide[data-slide="4"] .bar-3.diagonal {
    top: 360px;
    left: 134px;
  }
  /*SLIDER 5*/
  #home-slider .container .content-slide[data-slide="5"] .bubbles {
    top: 170px;
    left: 500px;
  }
  #home-slider .container .content-slide[data-slide="5"] .bar-3.diagonal {
    top: 535px;
    left: 147px;
  }
  /*SLIDER 6*/
  #home-slider .container .content-slide[data-slide="6"] .bubbles {
    top: 150px;
    left: 60px;
  }
  #home-slider .container .content-slide[data-slide="6"] .bar-3.diagonal {
    top: 390px;
    left: 60px;
  }
  /*SLIDER 7*/
  #home-slider .container .content-slide[data-slide="7"] .bubbles {
    top: 310px;
    left: 430px;
  }
  #home-slider .container .content-slide[data-slide="7"] .bar-3.diagonal {
    top: -10px;
    left: 759px;
  }
  /*SLIDER 8*/
  #home-slider .container .content-slide[data-slide="8"] .bubbles {
    top: 310px;
    left: 370px;
  }
  #home-slider .container .content-slide[data-slide="8"] .bar-3.diagonal {
    top: -10px;
    left: 613px;
  }
  /*SLIDER 9*/
  #home-slider .container .content-slide[data-slide="9"] .bubbles {
    top: 170px;
    left: 500px;
  }
  #home-slider .container .content-slide[data-slide="9"] .bar-3.diagonal {
    top: 535px;
    left: 147px;
  }
}
/************************************/
/*************** 985 ****************/
/************************************/
@media all and (max-width: 985px) {
  #home-content .home-last-column .link-contact,
  #home-content .home-last-column .link-career {
    float: none;
  }
}
/************************************/
/*************** 768 ****************/
/************************************/
@media all and (max-width: 768px) {
  #home-content .slash-bg {
    width: 10%;
  }
  #home-content .slash-bg img {
    width: 90%;
    padding: 0 10% 0 15%;
  }
  #top-header .container-top-menu .content-menu,
  footer .footer-menu .content-menu {
    width: 33.33%;
    min-height: 120px;
  }
  #top-header .container-top-menu .content-menu:nth-child(4),
  #top-header .container-top-menu .content-menu:nth-child(5),
  #top-header .container-top-menu .content-menu:nth-child(6),
  footer .footer-menu .content-menu:nth-child(4),
  footer .footer-menu .content-menu:nth-child(5),
  footer .footer-menu .content-menu:nth-child(6) {
    margin-top: 30px;
  }
  .site-content-header .content-text h2 {
    width: 300px;
  }
  .site-content-header .content-text h1 {
    font-size: 46px;
  }
  .site-content-header .content-text p {
    width: 373px;
  }
  .site-content-header .content .list-icons {
    top: 62%;
  }
  .site-content-header .content .list-icons li {
    margin-right: 25px;
  }
  .site-content-header .content .list-icons img {
    width: 63px;
  }
  .site-content-header .content h3 {
    font-size: 46px;
  }
  #home-slider .container .content-slide .content-text .icon {
    left: 15px;
  }
  #home-slider .container .content-slide .content-text .icon img {
    width: 45px;
  }
  #home-slider .container .content-slide .content-text h3 {
    font-size: 18px;
    left: 70px;
    top: 59px;
  }
  #home-slider .container .content-slide .content-text h4 {
    font-size: 30px;
    left: 70px;
  }
  #home-slider .container .content-slide .content-text p {
    font-size: 14px;
    left: 70px;
    width: 300px;
  }
  /*SLIDER FIX*/
  #home-slider .container .content-slide .bar-1.diagonal {
    left: 620px;
    top: 435px;
  }
  #home-slider .container .content-slide .bar-2.diagonal {
    left: 620px;
    top: 550px;
  }
  /*SLIDER 1*/
  #home-slider .container .content-slide[data-slide="1"] .bubbles {
    top: 330px;
    left: 350px;
  }
  #home-slider .container .content-slide[data-slide="1"] .bar-3.diagonal {
    left: 120px;
    top: 480px;
  }
  /*SLIDER 2*/
  #home-slider .container .content-slide[data-slide="2"] .bubbles {
    top: 330px;
    left: 190px;
  }
  #home-slider .container .content-slide[data-slide="2"] .bar-3.diagonal {
    top: -10px;
    left: 554px;
  }
  /*SLIDER 3*/
  #home-slider .container .content-slide[data-slide="3"] .bubbles {
    top: 270px;
    left: 250px;
  }
  #home-slider .container .content-slide[data-slide="3"] .bar-3.diagonal {
    top: -10px;
    left: 424px;
  }
  /*SLIDER 4*/
  #home-slider .container .content-slide[data-slide="4"] .bubbles {
    top: 170px;
    left: 480px;
  }
  #home-slider .container .content-slide[data-slide="4"] .bar-3.diagonal {
    top: 348px;
    left: 75px;
  }
  /*SLIDER 5*/
  #home-slider .container .content-slide[data-slide="5"] .bubbles {
    top: 290px;
    left: 300px;
  }
  #home-slider .container .content-slide[data-slide="5"] .bar-3.diagonal {
    top: 500px;
    left: 107px;
  }
  /*SLIDER 6*/
  #home-slider .container .content-slide[data-slide="6"] .bubbles {
    top: 270px;
    left: 160px;
  }
  #home-slider .container .content-slide[data-slide="6"] .bar-3.diagonal {
    top: 410px;
    left: 92px;
  }
  /*SLIDER 7*/
  #home-slider .container .content-slide[data-slide="7"] .bubbles {
    top: 340px;
    left: 270px;
  }
  #home-slider .container .content-slide[data-slide="7"] .bar-3.diagonal {
    top: -10px;
    left: 560px;
  }
  /*SLIDER 8*/
  #home-slider .container .content-slide[data-slide="8"] .bubbles {
    top: 320px;
    left: 200px;
  }
  #home-slider .container .content-slide[data-slide="8"] .bar-3.diagonal {
    top: -10px;
    left: 482px;
  }
  /*SLIDER 9*/
  #home-slider .container .content-slide[data-slide="9"] .bubbles {
    top: 290px;
    left: 300px;
  }
  #home-slider .container .content-slide[data-slide="9"] .bar-3.diagonal {
    top: 500px;
    left: 107px;
  }
}
/************************************/
/*************** 640 ***************/
/************************************/
@media all and (max-width: 640px) {
  #home-content .column {
    width: 85%;
    padding-right: 5%;
  }
  footer .footer-menu .content-menu,
  footer .footer-menu,
  footer .info-content {
    width: 50%;
  }
  footer .copy > p {
    font-size: 8px;
  }
  footer .footer-menu .content-menu {
    min-height: inherit;
  }
  footer .footer-menu .content-menu ul {
    display: none;
  }
  footer .footer-menu .content-menu:nth-child(4),
  footer .footer-menu .content-menu:nth-child(5),
  footer .footer-menu .content-menu:nth-child(6) {
    margin-top: 0px;
  }
  .site-content-header .list-icons li {
    margin-right: 20px;
  }
  .site-content-header .list-icons img {
    width: 47px;
  }
  .site-content-header .content h1 {
    font-size: 40px;
  }
  .site-content-header .content-text h2 {
    font-size: 22px;
  }
  #home-slider .navigation ul li {
    width: 17px;
    height: 17px;
  }
  #home-slider .navigation ul li.active a {
    width: 21px;
    height: 21px;
  }
  /*SLIDER FIX*/
  #home-slider .container .content-slide .bar-1.diagonal {
    left: 510px;
    top: 470px;
  }
  #home-slider .container .content-slide .bar-2.diagonal {
    left: 510px;
    top: 558px;
  }
  /*SLIDER 1*/
  #home-slider .container .content-slide[data-slide="1"] .bubbles {
    top: 330px;
    left: 290px;
  }
  #home-slider .container .content-slide[data-slide="1"] .bar-3.diagonal {
    left: 66px;
    top: 450px;
  }
  /*SLIDER 2*/
  #home-slider .container .content-slide[data-slide="2"] .bubbles {
    top: 330px;
    left: 190px;
  }
  #home-slider .container .content-slide[data-slide="2"] .bar-3.diagonal {
    top: -10px;
    left: 554px;
  }
  /*SLIDER 3*/
  #home-slider .container .content-slide[data-slide="3"] .bubbles {
    top: 300px;
    left: 230px;
  }
  #home-slider .container .content-slide[data-slide="3"] .bar-3.diagonal {
    top: -10px;
    left: 424px;
  }
  /*SLIDER 4*/
  #home-slider .container .content-slide[data-slide="4"] .bubbles {
    top: 260px;
    left: 390px;
  }
  #home-slider .container .content-slide[data-slide="4"] .bar-3.diagonal {
    top: 348px;
    left: 65px;
  }
  /*SLIDER 5*/
  #home-slider .container .content-slide[data-slide="5"] .bubbles {
    top: 290px;
    left: 300px;
  }
  #home-slider .container .content-slide[data-slide="5"] .bar-3.diagonal {
    top: 500px;
    left: 107px;
  }
  /*SLIDER 6*/
  #home-slider .container .content-slide[data-slide="6"] .bubbles {
    top: 270px;
    left: 160px;
  }
  #home-slider .container .content-slide[data-slide="6"] .bar-3.diagonal {
    top: 410px;
    left: 92px;
  }
  /*SLIDER 7*/
  #home-slider .container .content-slide[data-slide="7"] .bubbles {
    top: 340px;
    left: 270px;
  }
  #home-slider .container .content-slide[data-slide="7"] .bar-3.diagonal {
    top: -10px;
    left: 560px;
  }
  /*SLIDER 8*/
  #home-slider .container .content-slide[data-slide="8"] .bubbles {
    top: 320px;
    left: 210px;
  }
  #home-slider .container .content-slide[data-slide="8"] .bar-3.diagonal {
    top: -10px;
    left: 482px;
  }
  /*SLIDER 9*/
  #home-slider .container .content-slide[data-slide="9"] .bubbles {
    top: 290px;
    left: 300px;
  }
  #home-slider .container .content-slide[data-slide="9"] .bar-3.diagonal {
    top: 500px;
    left: 107px;
  }
  #home-content .home-last-column .link-contact {
    float: left;
  }
  #home-content .home-last-column .link-career {
    float: right;
  }
}
/************************************/
/*************** 560 ****************/
/************************************/
@media all and (max-width: 560px) {
  #home-content .home-last-column {
    margin-left: 9%;
  }
  #home-content {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .site-content-header {
    margin-bottom: 40px;
  }
  .site-content-header .content-text {
    top: 10px;
    left: 0;
    position: relative;
    padding: 0 5%;
  }
  .site-content-header .content-text h2 {
    width: 100%;
    font-size: 14px;
    color: #54565b;
    top: 0px;
    position: relative;
  }
  .site-content-header .content-text p {
    width: 100%;
    font-size: 12px;
    color: #54565b;
  }
  .site-content-header .content h1 {
    font-size: 20px;
    left: 17%;
    top: 12%;
  }
  .site-content-header .content .list-icons {
    top: 20%;
    left: 16%;
  }
  .site-content-header .content .list-icons li {
    margin-right: 8px;
  }
  .site-content-header .content .list-icons img {
    width: 24px;
  }
  #home-slider .container .content-slide .content-text .icon {
    left: 10px;
    top: 15px;
  }
  #home-slider .container .content-slide .content-text .icon img {
    width: 23px;
  }
  #home-slider .container .content-slide .content-text h3 {
    font-size: 22px;
    left: 40px;
    top: 20px;
    width: 80%;
  }
  #home-slider .container .content-slide .content-text h4 {
    font-size: 28px;
    left: 40px;
    top: 35px;
    width: 80%;
  }
  #home-slider .container .content-slide .content-text p {
    font-size: 16px;
    left: 40px;
    width: 80%;
    top: 45px;
  }
  #home-slider .navigation {
    bottom: 10px;
    left: 50%;
    margin-left: -70px;
    z-index: 8;
    top: inherit;
  }
  #home-slider .navigation ul li {
    width: 10px;
    height: 10px;
    border: 1px solid #fff;
    float: left;
    margin: 3px;
  }
  #home-slider .navigation ul li a {
    width: 10px;
    height: 10px;
  }
  #home-slider .navigation ul li.active a {
    width: 10px;
    height: 10px;
    margin-left: 0px;
    margin-top: 0px;
    top: -3px;
    position: relative;
  }
  #home-slider .container .content-slide .bubbles {
    display: none !important;
  }
  #home-slider .container .content-slide .mask-1 {
    display: none !important;
  }
  #home-slider .container .content-slide .bar-1.diagonal {
    display: none !important;
  }
  #home-slider .container .content-slide .bar-2.diagonal {
    display: none !important;
  }
  #home-slider .container .content-slide .bar-3.diagonal {
    display: none !important;
  }
  #home-content .home-last-column .link-contact,
  #home-content .home-last-column .link-career {
    float: none;
  }
}
/************************************/
/*************** 420 ****************/
/************************************/
@media all and (max-width: 420px) {
  #home-slider .container .content-slide .content-text h3 {
    font-size: 12px;
  }
  #home-slider .container .content-slide .content-text h4 {
    font-size: 16px;
  }
  #home-slider .container .content-slide .content-text p {
    font-size: 12px;
  }
  #top-header .container-top-menu .content-menu {
    width: 50%;
    min-height: 140px;
  }
  #top-header .container-top-menu .content-menu:nth-child(3) {
    margin-top: 30px;
  }
  #top-header .container-top-menu .content-menu h5,
  #top-header .container-top-menu .content-menu ul li a {
    font-size: 12px;
  }
  #top-header .container-top-menu .content-menu h5 {
    margin-bottom: 16px;
  }
  footer .footer-menu,
  footer .info-content {
    display: block;
    float: none;
    width: 100%;
  }
  footer .footer-menu .content-menu h5 {
    font-size: 10px;
  }
  footer .info-content {
    border-top: 1px solid #fff;
    font-size: 12px;
    padding-top: 18px;
  }
  footer .info-content h5,
  footer .info-content ul {
    float: left;
    width: 50%;
  }
  footer .copy > p {
    font-size: 11px;
  }
}
/* -EDIT VIDEO PLUGIN- */
.jp-audio,
.jp-audio-stream,
.jp-video {
  border: none !important;
}
.jp-controls-holder {
  width: 100% !important;
}
.jp-controls-holder {
  top: 0 !important;
}
/************************************/
/*************** 550 ****************/
/************************************/
@media all and (max-width: 550px) {
  video {
    width: 100% !important;
  }
  .jp-video {
    width: 100% !important;
  }
  .jp-jplayer {
    width: 100% !important;
  }
  .jp-jplayer img {
    width: 100% !important;
    height: 100% !important;
  }
  div.jp-video .jp-type-single .jp-controls {
    margin-left: 10px !important;
  }
}
/* -EDIT VIDEO PLUGIN- */
/************************************/
/*************** 360 ****************/
/************************************/
@media all and (max-width: 360px) {
  .link-language {
    width: 73px;
  }
}
